
##########################################
## configuration file for blue glowing effect
## with a diameter of about 25 pixels
##########################################

>>section_enter<< SET_MAP
sequences = VARIANT_01
objectID  = BLUEGLOW_25
>>end<<
>>section_leave<< SET_MAP

##################
## different glowing versions

>>section_enter<< VARIANT_01
frames   = size_25/blueglow_25_01_%02d.png
indices  = 0, 30
hotspot  = 12, 12
>>end<<
>>section_leave<< VARIANT_01
